*{
    margin: 0px;
    padding:0px;
    box-sizing: border-box;
    }
.header {
        background-color: rgb(255, 0, 7);
        position: absolute;
        left: 0px;
        top: 0px;
        width: 1920px;
        height: 150px;
        z-index: 12;
      }
input[type=search]{
        width: 336px;
        height: 87px;
        float:right;
        margin-right: 200px;
        font-family:"Poppins light";
        font-style: italic;
        font-weight: lighter;
        font-size: 42px;
        text-align: center;
        border: none;
        border-radius: 12px;
        margin-top: 30px;}
 
 ul li{ 
    float: left;
    list-style: none;
    position: relative;
      }
    
ul li a{
text-decoration: none;
font-family: "Poppins medium";  
color: rgb(255, 255, 255);
font-weight: bold;
      font-size:45px;
line-height: 1.2;
margin:20px;
padding: 0px 16px;
display:inline-block;
}
ul li a:hover{ 
background-color: rgb(0, 0, 0);
} 
ul li ul{
position: absolute;
display: none;
background-color: rgb(255, 0, 0);
border-radius: 0px 0px 10px 10px;
}
ul li:hover ul{
display: block;
}
ul li ul li{
line-height: 1; 
width: 350;
border-radius: 10px;
padding:1px; 
}
ul li ul li a{
padding: 10px 16px;   
}
ul li ul li a:hover{ 
background-color: rgba(105, 2, 2, 0.829);
} 
.home {
background-image: url(images/home\ BG2.jpg.png);
position: absolute;
left: 0px;
top: 171px;
width: 1920px;
height:800px;
z-index: 3;
}
.works{
font-size: 35px;
font-family: "Poppins medium"; 
color: rgb(255, 255, 255);
line-height: 1.2;
text-align: center;
margin-left: -100px;
padding-top:10px;
}
.image-container {
overflow: hidden;
border-radius: 4px;
margin-left: 50px;
border: 2px solid #fff;
width: 560px; 
height: 315px; 
cursor:pointer;

}
          
.image-container img {
transition: transform 900ms;
 width: 100%;
 height: 100%;
object-fit: cover;
}
          
.image-container:hover img {
transform: scale(1.2); /* Adjust the scale value to control the zoom level */
}
.image-container1 {
overflow: hidden;
border-radius: 4px;
margin-left: 700px;
margin-top: -315px;
border: 2px solid #fff;
width: 560px; 
height: 315px; 
cursor:pointer;
}
.image-container2 {
    overflow: hidden;
    border-radius: 4px;
    margin-left: 1320px;
    margin-top: -315px;
    border: 2px solid #fff;
    width: 560px; 
height: 315px; 
cursor:pointer;
    }
    .image-container3 {
        overflow: hidden;
        border-radius: 4px;
        margin-left:50px;
        margin-top:50px;
        border: 2px solid #fff;
        width: 560px; 
        height: 315px; 
        cursor:pointer;
}
.image-container4 {
  overflow: hidden;
  border-radius: 4px;
  margin-left:700px;
  margin-top:-315px;
  border: 2px solid #fff;
  width: 560px; 
  height: 315px; 
  cursor:pointer;
}
.image-container5 {
  overflow: hidden;
  border-radius: 4px;
  margin-left:1320px;
  margin-top:-315px;
  border: 2px solid #fff;
  width: 560px; 
  height: 315px; 
  cursor:pointer;
}
.copyright{
  font-size: 25px;
  font-family:'Courier New';
  color: rgb(5, 255, 222);
   line-height: 1.2;
  text-align: center;
  margin-left: -100px;
  padding-top:20px;
}